RubyGems Navigation menu

shoulda-let 0.0.6

A simple let for shoulda

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 0.0.6 - April 09, 2014 (5 KB)
  2. 0.0.5 - June 03, 2013 (6 KB)
  3. 0.0.4 - December 12, 2012 (5,5 KB)
  4. 0.0.3 - August 24, 2012 (5 KB)
  5. 0.0.2 - August 24, 2012 (5 KB)
Mostrar todas as versões (6)

Runtime Dependencies (1):

shoulda >= 0

Donos:

Autores:

  • Michael Grosser

SHA 256 checksum:

000c2813b41a40bcc68440d6afa460e338ca40f77404914589acf77f8eacbbaf

Total de downloads 34.387

Desta versão 6.726

Licença:

MIT

Versão Requerida do Ruby: >= 0

Links: